Bug 1118181 - restructure cache stores chapter
Summary: restructure cache stores chapter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.4.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 07:12 UTC by Misha H. Ali
Modified: 2014-11-18 23:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 12532, Administration and Configuration Guide-6.3 Build Date: 10-07-2014 16:31:26 Topic IDs: 5399-621933 [Latest]
Last Closed: 2014-11-18 23:33:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2014-07-10 07:12:15 UTC
Title: Cache Stores

Describe the issue:

contains many config samples, which is a lot of overhead to update. we need to restructure this chapter to have one config as much as possible and have other topics refer to it.

SME for this is Jakub.

Comment 2 Misha H. Ali 2014-07-28 01:06:32 UTC
Working on this now.

Comment 3 Misha H. Ali 2014-07-28 01:48:40 UTC
Updated all topics in the cache store chapter and removed the repeated configurations.

Comment 6 Misha H. Ali 2014-07-31 23:22:24 UTC
Hi Jakub,

First, a quick refresher on what the intended fix was. Each configuration sample in the cache stores chapter had multiple steps, where each step would add a configuration element, detail its parameters and what they do, their defaults values, etc. and then the final step would have the finalized configuration sample.

I merged all of these so that there is now only one configuration sample with details about it following.

You raised a good point about the details for each element and parameter after can also be minimized. I'll get on this today and have something for you to look at as soon as possible.

Comment 14 Misha H. Ali 2014-09-26 03:00:56 UTC
Reintegrated changes to main doc. Jakub, could you take out some time and have a look and let me know if the consolidation is sufficiently better now?

Comment 16 Misha H. Ali 2014-10-02 03:18:25 UTC
Thanks, Jakub. I think in all the confusion implementing the restructure and then reverting it the change was lost. I'm implementing the above and setting this back to verification shortly.

Comment 20 Jakub Markos 2014-10-02 08:27:25 UTC
Thanks, verified!

Comment 21 Misha H. Ali 2014-11-18 23:33:54 UTC
The fix for this bug is now available on access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.